@-moz-document domain("4chan.org") {
@font-face {
    font-family: 'Montserrat';
    src: local('Montserrat Regular'), local('Montserrat-Regular'), url(https://fonts.gstatic.com/s/montserrat/v12/rBHvpRWBkgyW99dXT88n7yEAvth_LlrfE80CYdSH47w.woff2) format('woff2');
    src: local('Montserrat Regular'), local('Montserrat-Regular'), url(https://fonts.gstatic.com/s/montserrat/v12/NX1NravqaXESu9fFv7KuqiEAvth_LlrfE80CYdSH47w.woff2) format('woff2');
    src: local('Montserrat Regular'), local('Montserrat-Regular'), url(https://fonts.gstatic.com/s/montserrat/v12/SKK6Nusyv8QPNMtI4j9J2yEAvth_LlrfE80CYdSH47w.woff2) format('woff2');
    src: local('Montserrat Regular'), local('Montserrat-Regular'), url(https://fonts.gstatic.com/s/montserrat/v12/gFXtEMCp1m_YzxsBpKl68iEAvth_LlrfE80CYdSH47w.woff2) format('woff2');
    src: local('Montserrat Regular'), local('Montserrat-Regular'), url(https://fonts.gstatic.com/s/montserrat/v12/zhcz-_WihjSQC0oHJ9TCYPk_vArhqVIZ0nv9q090hN8.woff2) format('woff2');
}
@font-face {
    font-family: 'Kaushan Script';
    src: url(https://fonts.gstatic.com/s/kaushanscript/v5/qx1LSqts-NtiKcLw4N03IJsM3FTMmj2kTPH3yX99Yaw.woff2);
}
@font-face {
    font-family: 'font-awesome';
    src: url(https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/fonts/fontawesome-webfont.woff2);
}

/* scrollbar */
::-webkit-scrollbar {
    width: 12px;
    height: 12px;
}
::-webkit-scrollbar-thumb {
    background: rgba(84, 204, 102, 0.4);
    -webkit-box-shadow: inset 1px 1px 2px rgba(0, 0, 0, 0.2);
}
::-webkit-scrollbar-track {
    background: #2c2c2c;
    -webkit-box-shadow: inset 1px 1px 2px rgba(0, 0, 0, 0.1);
}
::-webkit-scrollbar-corner {
    background-color: #3a3939;
}

/* Header */
body.hasDropDownNav {
    margin-top: 0;
}
div#boardNavDesktop {
    position: fixed;
    top: 0px;
    left: 0px;
    right: 0px;
    z-index: 9001;
}
.boardList {
    width: calc(100% - 110px);
    display: inline-block;
    color: transparent;
}
.boardList a {
    position: relative;
    z-index: 9002;
}
.boardList a:after {
    content: "·";
    margin-right: -10px;
    padding-left: 2px;
    cursor: pointer;
    display: inline-block;
    color: #747474!important;
    pointer-events: none!important;
}
.boardList a:last-child:after {
    display: none;
}
#navtopright,
#navbotright {
    display: inline-block;
    color: transparent;
}
#boardNavMobile .boardSelect:hover .custom-menu-ctrl {
    color: transparent;
}
#boardNavMobile .boardSelect:hover .custom-menu-ctrl a {
    -webkit-appearance: none;
    background: #527d4c;
    padding: 1px 4px!important;
    color: #fff!important;
    font-size: 10px;
    text-align: center;
    border-radius: 2px;
    display: inline-block;
    cursor: pointer;
    outline: 0;
    border: 0;
    letter-spacing: .5px;
    font-weight: bold;
}
#boardNavMobile .boardSelect:hover .custom-menu-ctrl a:hover {
    -webkit-appearance: none;
    background-color: #393939!important;
    cursor: pointer;
    color: #d1d1d1!important;
}
.persistentNav,
div#boardNavMobile,
div#boardNavDesktop,
:root.fixed:not(.centered-links) #header-bar {
    padding: 6px!important;
    color: #ccc!important;
    background-color: #202020!important;
    box-shadow: 0px 1px 3px 1px rgba(0, 0, 0, 0.3)!important;
    border-top: 3px solid #498152!important;
    border-bottom: none!important;
    font-size: 9pt!important;
}
#custom-board-list {
    color: #747474!important;
}

/******************************/
hr {
    border-width: 0!important;
}
a,
a:visited,
div.post div.postInfo span.postNum > a {
    color: #747474!important;
}
body {
    background: #191919!important;
    color: #c3c3c3!important;
    font-family: arial, helvetica, sans-serif!important;
    font-size: 10pt!important;
}
html {
    background: #191919!important;
}
div.boardBanner {
    margin-top: 40px!important;
}
select {
    background-color: #353535!important;
    border: 0.0625rem solid #2f2f2f!important;
    color: #a1a1a1!important;
}
body > h2 {
    background: #527d4c;
    border-color: #527d4c;
    color: #fff;
}
body > h2 > .plus {
    background: #364e33;
    border-color: #6e926a;
}
body > h2 > .plus:hover {
    background: #1b2a1c;
    border-color: #50814d;
}
.pageJump a {
    color: #c2c2c2!important;
}
#content > #ctrl {
    padding: 6px!important;
    background-color: #1f1f1f;
    border: 1px solid #272727;
}
div.navLinks.desktop a,
span.navLinks.mobilebtn span a,
span.navLinks.mobilebtn span span {
    font-weight: 600;
    border-bottom: solid 2px #666;
    padding-bottom: 2px;
    -moz-transition: all 500ms cubic-bezier(.35, .34, .32, 1);
    -o-transition: all 500ms cubic-bezier(.35, .34, .32, 1);
    -webkit-transition: all 500ms cubic-bezier(.35, .34, .32, 1);
    transition: all 500ms cubic-bezier(.35, .34, .32, 1);
}
div.navLinks.desktop a:hover,
span.navLinks.mobilebtn span a:hover,
span.navLinks.mobilebtn span span:hover {
    border-bottom-color: #09f;
    -moz-transition: all 500ms cubic-bezier(.35, .34, .32, 1);
    -o-transition: all 500ms cubic-bezier(.35, .34, .32, 1);
    -webkit-transition: all 500ms cubic-bezier(.35, .34, .32, 1);
    transition: all 500ms cubic-bezier(.35, .34, .32, 1);
}
.navLinks {
    padding-bottom: 8px;
    color: transparent;
}
a,
.button,
a:hover,
.burichan_new .backlink a,
.yotsuba_b_new .backlink a,
.quoteLink,
.quotelink,
.deadlink,
a.replylink:not(:hover),
div#absbot a:not(:hover),
#arc-list .quotelink {
    color: #747474!important;
    text-decoration: none!important;
    transition: all 0.1s!important;
}
a:hover,
.button:hover,
.burichan_new .backlink a:hover,
.yotsuba_b_new .backlink a:hover,
div.post div.postInfo span.postNum a:hover,
.posteruid .hand:hover,
.pageJump a:hover,
#arc-list .quotelink:hover,
a.quoteLink:hover,
a.quotelink:hover {
    color: #e7e7e7!important;
    transition: all 0.1s!important;
}
#togglePostFormLink {
    color: transparent;
}
#togglePostFormLink a,
.qr-link-container .qr-link {
    -webkit-appearance: none;
    background: #527d4c!important;
    padding: 8px 18px;
    color: #fff!important;
    font-size: 14px;
    text-align: center;
    border-radius: 2px;
    margin-right: 5px;
    margin-top: 5px;
    display: inline-block;
    cursor: pointer;
    outline: 0;
    border: 0;
}
#togglePostFormLink a:hover,
.qr-link-container .qr-link:hover {
    -webkit-appearance: none;
    background-color: #393939!important;
    cursor: pointer;
    color: #d1d1d1!important;
}
#postForm input[type="text"],
#postForm input[type="password"],
table.postForm > tbody textarea,
#recaptcha_response_field {
    background-color: #1D1D1D;
    font-size: 15px;
    transition: none 0s ease 0s;
    border: 1px solid #272727;
    color: #c3c3c3;
}
#postForm input:focus {
    border-color: #272727!important;
}
table.postForm textarea:focus {
    border-color: #484848!important;
}
table.postForm > tbody > tr > td:first-child {
    background-color: #222222;
    border: 1px solid #2b2b2b;
    color: #838383;
}
input {
    font-size: 13px;
    font-weight: 400;
    color: #878787;
    background: #282828;
    padding: 3px 10px;
    transition: all 0.3s ease;
    border: none;
}
.postContainer.replyContainer:nth-child(even) > div.reply {
    background-color: #232323;
}
div.thread > div:nth-of-type(2) > div.reply {
    margin-top: 10px!important;
}
div.thread > div > div.reply {
    margin-left: 0%!important;
    margin-top: 2px!important;
    width: calc(100% - 0%);
    display: inline-block;
}
div.reply {
    background-color: #212121;
    box-shadow: 2px 2px 2px #171717;
    border: 1px solid #262626;
}
.catalog-post > .postInfo.postInfo {
    background: transparent;
    padding: 0;
    margin-bottom: 0!important;
    width: auto;
}
div.opContainer div.post div.postInfo {
    background: none;
    padding: 0;
}
div.boardSelect {
    color: #ccc!important;
}
div.sideArrows,
img.middlead,
.middlead > div,
.middlead a img,
#bannerCnt img,
.adg-rects,
div#boardNavDesktopFoot,
#doc > #bd > div div[style="display:inline-block;width:300px;height:250px;margin:0 10px"] {
    display: none!important;
}
.reply:target,
.reply.highlight,
div.post blockquote.postMessage .preview {
    background: #232323!important;
    border: 1px solid #527d4c!important;
}
#quote-preview,
.yotsuba_new #quote-preview.highlight {
    box-shadow: rgb(19, 19, 19) 0px 0px 8px!important;
    border: 1px solid #262626!important;
    background-color: #212121!important;
}
#toggleMsgBtn,
.settings-cat-lbl img,
.extButton,
img.pointer,
#disclaimer-dialog .container-close,
.closebutton,
.closeIcon,
.refreshIcon {
    filter: grayscale(1);
}
#bannerCnt,
.c-thread img {
    border-color: rgba(255, 255, 255, 0.1);
}
div.op#quote-preview div.postInfo {
    background: none!important;
    padding: 0;
    margin-bottom: 0!important;
}
div.op#quote-preview div.file {
    background: #1d1d1d;
    padding: 0 9px;
    margin-bottom: 5px!important;
    width: auto;
    line-height: 30px;
    height: 30px;
}
.globalMessage,
div#absbot,
.warning,
div.closed {
    color: #d03d3d!important;
}
div#absbot {
    font-size: x-small!important;
}
a[data-cmd="embed"] {
    display: inline-block;
    margin: 0.2rem .5rem;
    border-radius: 0.1875rem;
    background-color: #4d7280;
    background: linear-gradient(to bottom, #2473ab 0%, #1e528e 70%, #394375 100%);
    text-shadow: 2px 2px 3px rgba(0, 0, 0, 0.3);
    box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.25);
    color: #efefef!important;
    text-align: center;
    font-size: 11px;
    width: 80px;
    height: 22px;
    line-height: 22px;
    font-weight: 300;
}
.fileText a[href*=".webm"]:not(.download-button):not(.sauce) {
    margin-right: 75px;
    line-height: 17px;
}
#quote-preview.post.op .fileText a[href*=".webm"]:not(.download-button):not(.sauce) {
    line-height: 0;
}
.fileText a[href*=".gif"]:not(.download-button):not(.sauce) {
    margin-right: 55px;
    line-height: 17px;
}
#quote-preview.post.op .fileText a[href*=".gif"]:not(.download-button):not(.sauce) {
    line-height: 0;
}
.fileText a[href*=".webm"]:not(.download-button):not(.sauce):after {
    content: "Webm";
    display: inline-block;
    margin: -1px .5rem;
    padding: 0.0rem .4rem;
    border-radius: 0.1875rem;
    color: white!important;
    background-color: #ff3546;
    text-shadow: 2px 2px 3px rgba(0, 0, 0, 0.3);
    box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.25);
    text-align: center;
    font-size: 11px;
    width: 50px;
    height: 18px;
    line-height: 18px;
    font-weight: 300;
    cursor: pointer;
    pointer-events: none!important;
    z-index: auto!important;
    position: absolute;
}
#quote-preview.post.op .fileText a[href*=".webm"]:not(.download-button):not(.sauce):after {
    margin-top: 6px;
}
.fileText a[href*=".gif"]:not(.download-button):not(.sauce):after {
    content: "Gif";
    display: inline-block;
    margin: -1px .5rem;
    padding: 0.0rem .4rem;
    border-radius: 0.1875rem;
    color: black!important;
    background-color: #ffab3d;
    text-shadow: 2px 2px 3px rgba(0, 0, 0, 0.3);
    box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.25);
    text-align: center;
    font-size: 11px;
    width: 30px;
    height: 18px;
    line-height: 18px;
    font-weight: normal;
    cursor: pointer;
    pointer-events: none!important;
    z-index: auto!important;
    position: absolute;
}
#quote-preview.post.op .fileText a[href*=".gif"]:not(.download-button):not(.sauce):after {
    margin-top: 6px;
}
.dd-menu ul,
#fp-menu {
    background-color: #2d2d2d;
    border-color: #353535;
    color: #848484;
}
.dd-menu li {
    border-color: #353535;
}
.dd-menu li:hover,
#fp-menu li:hover {
    background-color: #626262;
    color: #191919;
}
div#boardNavMobile select:focus,
div#boardNavMobile option:focus {
    outline: none;
}
#copyright:after {
    content: "Dark4chan by eXoNecro.";
    display: inline-block;
}
s,
s a:not(:hover) {
    color: rgba(255, 60, 231, 0)!important;
    background: none!important;
    text-shadow: 1px 0 12px #cacac2, -1px 0 12px #d6d6cb;
    padding: 0 2px;
    transition-duration: 0.5s;
}
s:hover,
s:focus,
s:hover a {
    text-decoration: none!important;
    color: #c3c3c3!important;
    text-shadow: none;
    transition-duration: 0.5s;
}
div.post div.postInfo span.subject {
    color: #cb975b;
}
table.postForm > tbody > tr > td:first-child,
.thread-stats,
.navLinks label,
.navLinks.desktop span:last-child {
    color: #c3c3c3;
}
.board > .navLinks {
    padding-bottom: 8px;
    color: transparent;
    width: 80%;
    margin: auto;
}
blockquote > span.quote {
    color: #85b76f;
    text-shadow: rgba(0, 0, 0, .8) 0px 0px 3px;
}
.yotsuba_new .panelHeader,
.yotsuba_b_new .panelHeader {
    border-bottom-color: #2b2b2b;
}
#announce,
.top-box,
#disclaimer-dialog {
    border-radius: 2px;
    box-shadow: 2px 2px 2px #171717;
    background-color: #222222;
    border: 1px solid #2b2b2b;
    color: #b9b9b9;
}
.boxbar {
    background: #282828;
    color: #909090!important;
}
#announce .boxbar,
#disclaimer-dialog .hd {
    background: #527d4c;
    color: #fff!important;
}
.disclaimer-footer button {
    background: #3E6E3E;
    color: #fff;
    border: 1px solid #292929;
    border-radius: 2px;
    box-shadow: 0px 0px 8px #1b1b1b;
    height: 25px;
}
#boards a:hover {
    margin-left: 5px!important;
    transition: all 0.2s!important;
}
#boards a {
    transition: all 0.2s!important;
}
#ft li.current,
#ft li.fill,
#ft ul {
    background: none!important;
    color: transparent!important;
}
#ft li {
    display: inline-block;
    padding: 7px 10px;
    font-size: 13px;
    background: #212121;
    color: #656565;
    border-radius: 1px;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.14);
    margin: 0px 2px;
    border: none!important;
}
#ft li:hover {
    background-color: #262626;
}
div.pagelist {
    font-size: 13px;
    font-weight: 400;
    color: #878787;
    background: #282828;
    border: none;
}
div.pagelist > div {
    color: transparent;
}
div.pagelist div.pages a {
    font-family: 'Roboto', sans-serif;
    font-size: 13px;
    font-weight: 400;
    color: #878787;
    background: #282828;
    padding: 7px 4px;
    transition: all 0.3s ease;
}
div.pagelist div.cataloglink {
    border-left-color: #1d1d1d;
}
table.flashListing tr:nth-of-type(odd) {
    background-color: #202020;
}
#qrepHeader,
#qrHeader {
    background: #527d4c;
    color: #fff!important;
    border-color: #527d4c;
}
#quickReply input[type="text"],
#quickReply textarea,
#quickReply #recaptcha_response_field {
    -webkit-appearance: none;
    background: #262626;
    color: #848484;
    border: 1px solid #292929;
    padding: 12px 0;
    outline: 0;
    font-size: 14px;
    font-family: 'Roboto Condensed', sans-serif;
    border-radius: 2px;
    width: 100%;
    box-shadow: 0px 0px 8px #1b1b1b;
}
#quickReply input[type="text"]:focus,
#quickReply textarea:focus,
#quickReply #recaptcha_response_field:focus {
    border: 1px solid #292929!important;
}
#qrError {
    background-color: #bf4242;
}
.open-qr-wrap {
    visibility: hidden!important;
}
a.open-qr-link::after {
    z-index: 1;
    background: #3a3a3a;
    box-shadow: 0 1px 1.5px 0 rgba(0, 0, 0, .12), 0 1px 1px 0 rgba(0, 0, 0, .24);
    position: fixed;
    right: 25px;
    bottom: 25px;
    display: inline-block;
    font-size: 24px;
    color: #fff;
    content: '+';
    width: 56px;
    height: 56px;
    line-height: 56px;
    vertical-align: middle;
    border-radius: 50%;
    font-weight: normal;
    text-align: center;
    cursor: pointer;
    visibility: visible!important;
}
a.open-qr-link:hover::after {
    background: #4e4e4e;
}
.bottomCtrl {
    margin-right: 100px;
}
.post.reply .expandedWebm {
    max-width: calc(100% - 40px)!important;
}
div.post div.file.image-expanded .fileThumb img {
    max-width: calc(100% - 5px)!important;
}
#post-preview {
    background-color: #252525;
    border: 2px solid #5a9a4e;
}
#post-preview .post-subject {
    color: #cb975b;
}
.pinned {
    border-color: #cb975b;
}
.pinned:hover {
    border-color: #d03d3d;
}
.fileDeletedRes {
    -webkit-filter: invert(100%);
    filter: invert(100%);
}
input[type="checkbox"]:before {
    content: "";
    display: block;
    width: 13px;
    height: 13px;
    background: #191919;
    -moz-box-shadow: inset 0px 0px 0px 1px #505050;
    -webkit-box-shadow: inset 0px 0px 0px 1px #505050;
    -o-box-shadow: inset 0px 0px 0px 1px #505050;
    box-shadow: inset 0px 0px 0px 1px #505050;
    transition: all 250ms cubic-bezier(.4, .0, .23, 1);
}
input[type="checkbox"]:checked:after {
    content: "\f00c";
    font-family: 'font-awesome';
    display: block;
    color: #40c355;
    text-align: center;
    position: relative;
    bottom: 13px;
    animation: shrink-bounce 200ms cubic-bezier(.4, .0, .23, 1);
}
input[type="checkbox"]:checked:before {
    content: "";
    display: block;
    background: #191919;
    box-shadow: inset 0px 0px 0px 1px #505050;
    animation: shrink-bounce 200ms cubic-bezier(.4, .0, .23, 1);
}
#bannerCnt {
    visibility: hidden;
}
#bannerCnt:before {
    content: "";
    background: linear-gradient(to top, rgba(25, 25, 25, 1) 0%, transparent 100%), url('https://github.com/eXo-Necro/Files/blob/master/4chan/Trefle-background.jpg?raw=true') no-repeat;
    background-position: 0px 90%;
    background-size: cover;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 182px;
    visibility: visible;
}
#logo > h1 > a:before,
#logo-fp > a[title="Home"]:before {
    content: "";
    background: linear-gradient(to top, rgba(25, 25, 25, 1) 0%, rgba(25, 25, 25, .8) 50%, transparent 100%), url('https://github.com/eXo-Necro/Files/blob/master/4chan/Trefle-background.jpg?raw=true') no-repeat;
    background-position: 0px 90%;
    background-size: cover;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 235px;
}
#logo > h1 > a:before {
    height: 120px;
}
.boxcontent img[alt="404 Not Found"] {
    width: 539px;
    height: 275px;
    box-sizing: border-box;
    padding-left: 539px;
    background: url(https://github.com/eXo-Necro/Files/blob/master/4chan/404.png?raw=true) left top no-repeat;
}
#logo-fp > a:focus {
    outline: none!important;
}
#logo > h1 > a:after,
#logo-fp > a[title="Home"]:after {
    content: "4chan";
    position: absolute;
    top: 80px;
    left: calc(50% - 86px);
    color: rgba(255, 255, 255, .8);
    font-size: 70px;
    font-family: 'Kaushan Script';
    font-weight: normal!important;
    line-height: 1;
    letter-spacing: -1px;
    -moz-transition: all 0.3s cubic-bezier(.25, .5, .25, 1);
    -o-transition: all 0.3s cubic-bezier(.25, .5, .25, 1);
    -webkit-transition: all 0.3s cubic-bezier(.25, .5, .25, 1);
    transition: all 0.3s cubic-bezier(.25, .5, .25, 1);
}
#logo > h1 > a:after {
    top: 20px;
}
#logo > h1 > a:hover:after,
#logo-fp > a[title="Home"]:hover:after {
    text-shadow: 0 1px 0px #90ce88, 1px 0 0px #90ce88, 0 -1px 0px #90ce88, -1px 0 0px #90ce88!important;
    color: #1a1d1c!important;
}
.shown {
    width: 519px;
    background-color: #1d1d1d;
    padding: 10px;
    border-radius: 1px;
    font-size: 15px;
    text-align: center;
    margin: 0 auto;
    color: transparent!important;
}
.shown a {
    font-size: 15px;
    text-transform: uppercase;
}
div.boardBanner > div.boardTitle,
div.boardBanner > div.boardSubtitle {
    position: relative;
    z-index: auto;
    bottom: 60px;
}
div.boardBanner > div.boardTitle {
    bottom: 70px;
    font-family: 'Montserrat';
    font-weight: 100;
    text-shadow: rgb(0, 0, 0) 0px 0px 3px!important;
    color: #c3c3c3!important;
    font-size: 28px!important;
    letter-spacing: -2px!important;
}
.summary.desktop a.replylink:not(:hover) {
    color: #a1a1a1!important;
    text-shadow: rgba(0, 0, 0, .5) 0px 0px 3px!important;
}
#backdrop {
    background-color: rgba(0, 0, 0, 0.75);
}
#filters.panel {
    color: #fff;
    box-shadow: 2px 2px 2px #171717;
    background-color: #222222;
    border: 1px solid #2b2b2b;
    border-bottom-width: 2px;
}
#filters.panel .panelHeader {
    color: #FFF;
    font-weight: 500;
    font-size: 16px;
    background-color: #527d4c;
    padding: 5px;
    margin-top: -2px;
    margin-left: -5px;
    margin-right: -5px;
}
div.post div.postInfo span.nameBlock span.name {
    color: #117743!important;
}
.nameBlock.capcodeMod span.name,
span.capcodeMod a span.name,
span.capcodeMod span.postertrip,
span.capcodeMod strong.capcode {
    color: #d635d6!important;
}
.left-box .boxbar {
    background: #9c6;
    color: white!important;
}
.right-box .boxbar {
    background: #59a;
}
.right-box .boxbar a {
    color: white!important;
}
.left-box,
.right-box {
    border-radius: 2px;
    box-shadow: 2px 2px 2px #171717;
    background-color: #222222;
    border: 1px solid #2b2b2b;
}
.boxcontent {
    color: #838383;
}
.right-box .boxcontent hr {
    color: #838383;
    background: #2b2b2b;
}
.boxcontent dd {
    border-color: #838383;
}
.right-box .boxcontent dt {
    color: #838383;
}
.right-box .boxcontent a {
    color: #dba474!important;
}
body #doc #hd + .box-outer.top-box {
    margin-top: 120px;
}
#search-box {
    border-color: #464646;
}
#search-box:focus {
    border-color: #777777!important;
}
#tooltip {
    background: #527d4c;
    border-radius: 4px;
    color: white;
    box-shadow: rgb(19, 19, 19) 0px 0px 8px;
}
.tip-top-left:before,
.tip-top-right:before,
.tip-top:before {
    border-top-color: #527d4c;
}
.postblock {
    background-color: #1f1f1f;
    color: #838383;
    border-color: #272727;
}
div[style^="background-color: rgb(255, 255, 255);border: 1px solid rgb(204, 204, 204);box-shadow: rgba(0, 0, 0, 0.2) 2px 2px 3px;position: absolute;"][style$="transition: visibility 0s linear 0s, opacity 0.3s linear; opacity: 1; visibility: visible; z-index: 2000000000;"],
div[style^="background-color: rgb(255, 255, 255); border: 1px solid rgb(204, 204, 204); box-shadow: rgba(0, 0, 0, 0.2) 2px 2px 3px; position: absolute;"][style$="transition: visibility 0s linear 0s, opacity 0.3s linear; opacity: 1; visibility: visible; z-index: 2000000000;"] {
    border-color: #373737!important;
}
div[style^="background-color: rgb(255, 255, 255);border: 1px solid rgb(204, 204, 204);box-shadow: rgba(0, 0, 0, 0.2) 2px 2px 3px;position: absolute;"][style$="transition: visibility 0s linear 0s, opacity 0.3s linear; opacity: 1; visibility: visible; z-index: 2000000000;"] > div[style="width: 100%; height: 100%; position: fixed; top: 0px; left: 0px; z-index: 2000000000; background-color: #fff; opacity: 0.05;  filter: alpha(opacity=5)"],
div[style^="background-color: rgb(255, 255, 255); border: 1px solid rgb(204, 204, 204); box-shadow: rgba(0, 0, 0, 0.2) 2px 2px 3px; position: absolute;"][style$="transition: visibility 0s linear 0s, opacity 0.3s linear; opacity: 1; visibility: visible; z-index: 2000000000;"] > div[style="width: 100%; height: 100%; position: fixed; top: 0px; left: 0px; z-index: 2000000000; background-color: #fff; opacity: 0.05;  filter: alpha(opacity=5)"] {
    background-color: #000!important;
    opacity: 0.35!important;
}
.g-recaptcha-bubble-arrow {
    filter: invert(.84);
}
#theme.panel {
    background-color: #212121;
    box-shadow: 2px 2px 2px #171717;
    border-color: #262626;
}
.clickset kbd {
    background-color: #3E6E3E;
    color: #fff;
    border-color: #3e6e3e;
    border-radius: 2px;
    box-shadow: 0 1px 0 rgba(0, 0, 0, .5), 0 0 0 2px #3e6e3e inset;
}
textarea#theme-css {
    background-color: #262626;
    color: #848484;
    border-color: #292929;
    border-radius: 2px;
    box-shadow: 0px 0px 8px #1b1b1b;
}
textarea#theme-css:focus {
    border-color: #656565!important;
}
#threadWatcher {
    background-color: #252525;
    border-color: #252525;
    box-shadow: rgb(19, 19, 19) 0px 0px 8px;
}
#threadWatcher #twHeader {
    color: #85b76f;
}
#watchList li:first-child {
    border-color: #383838!important;
}
#qrForm > #qrCaptchaContainerAlt {
    height: 100px;
}
#qrForm > #qrCaptchaContainerAlt #recaptcha_response_field {
    border-color: #404040!important;
}
.noPictures.futaba_new a.fileThumb,
.noPictures.yotsuba_new a.fileThumb {
    border-color: #3a3a3a;
}
a.linkified {
    color: #9baed2!important;
}
a.linkified:hover {
    text-decoration: underline!important;
}
a.linkified:visited {
    color: #b8a7c3!important;
}
pre.prettyprint {
    padding: 12px!important;
    background-color: #1d1d1d;
    border-radius: 2px;
    border: 1px solid #2c2c2c!important;
}
pre.prettyprint * {
    filter: invert(1) saturate(800%);
    text-shadow: 2px 2px 3px rgba(255, 255, 255, 0.5);
}
.post.op.preview.inlined > div.file {
    background: #1d1d1d;
    padding: 0 9px;
    margin-bottom: 5px!important;
    width: auto;
    line-height: 30px;
    height: 30px;
}
.post.op.preview.inlined > div.postInfo {
    background: none!important;
    padding: 0;
    margin-bottom: 0!important;
}
#customMenu.panel {
    background-color: #212121;
}
:root .watch-thread-link {
    filter: invert(100%) contrast(0);
}
.hide-thread-button,
.hide-reply-button {
    position: absolute;
    margin-left: calc(10% - 20px)!important;
}
.hide-thread-button,
.hide-reply-button {
    display: none;
}
#fourchanx-settings,
:root.catalog-hover-expand .catalog-container:hover > .catalog-post {
    background-color: #212121!important;
    box-shadow: 2px 2px 2px #171717;
    border-color: #262626!important;
}
:root .suboption-list > div:last-of-type {
    background-color: transparent!important;
}
.tu-error {
    font-weight: 600;
    border-bottom: solid 2px #d03d3d;
    padding-bottom: 2px;
    margin-left: 10px;
}
.tu-error:before {
    content: "·";
    position: absolute;
    margin-left: -10px;
    height: 25px;
    line-height: 25px;
    border-bottom: none!important;
    display: inline-block;
    color: #747474!important;
}
.extended-small .thread,
.extended-large .thread {
    margin: 0 10px 11px;
    background-color: #202020;
    border: 1px solid #222;
}
.extended-small .thread {
    width: 158px;
    height: 318px;
}
.extended-large .thread {
    width: 245px;
    height: 408px;
}
.extended-small .thread .meta,
.extended-large .thread .meta {
    font-size: 12px;
    line-height: 27px;
    background-color: #252525;
    position: absolute;
    bottom: -1px;
    width: 100%;
    text-align: left;
    padding-left: 10px;
}
.extended-small .thread .postMenuBtn,
.extended-large .thread .postMenuBtn {
    display: inline-block!important;
    line-height: 27px;
    position: absolute;
    right: 22px;
    visibility: hidden;
    -webkit-transform: none;
    -moz-transform: none;
    -ms-transform: none;
    transform: none;
}
.extended-small .thread .postMenuBtn:after,
.extended-large .thread .postMenuBtn:after {
    content: "\f142";
    display: inline-block!important;
    opacity: 1!important;
    font-family: 'font-awesome';
    font-size: 16px;
    font-weight: 100!important;
    visibility: visible;
    color: #c5c5c5;
    width: 25px;
    text-align: center;
    position: relative;
    bottom: 25px;
    animation: shrink-bounce 200ms cubic-bezier(.4, .0, .23, 1);
}
}

@-moz-document url-prefix("https://www.google.com/recaptcha"), url-prefix("http://www.google.com/recaptcha") {
a {
    color: #9baed2!important;
}
a:hover {
    color: #b8a7c3!important;
}
::-webkit-scrollbar {
    width: 8px!important;
    height: 8px!important;
}
::-webkit-scrollbar-track {
    background: transparent!important;
}
::-webkit-scrollbar-thumb {
    background: rgba(255, 255, 255, .10)!important;
    border-radius: 0px!important;
}
::-webkit-scrollbar-thumb:hover {
    background: rgba(255, 255, 255, .25)!important;
}
::-webkit-scrollbar-thumb:active {
    background: rgba(255, 255, 255, .50)!important;
}
.rc-anchor-normal {
    background-color: #292929!important;
    border-color: #373737!important;
    color: #fafafa!important;
}
.recaptcha-checkbox-border,
.rc-audiochallenge-response-field .rc-response-input-field {
    background-color: #373737!important;
    border-color: #424242!important;
    color: #fff!important;
}
.recaptcha-checkbox-hover .recaptcha-checkbox-border,
.recaptcha-checkbox-hover .recaptcha-checkbox-spinner-gif {
    border-color: #5f5f5f!important;
}
.recaptcha-checkbox-expired .recaptcha-checkbox-border,
.recaptcha-checkbox-expired .recaptcha-checkbox-spinner-gif {
    border-color: #d03d3d!important;
}
#rc-imageselect {
    background-color: #292929!important;
    border-color: #d03d3d!important;
}
.rc-separator {
    border-color: #373737!important;
}
.rc-imageselect-desc-wrapper,
.rc-button-default {
    background: -moz-linear-gradient(left, rgba(59, 103, 178, 1) 1%, rgba(79, 80, 173, 1) 100%)!important;
    background: -webkit-linear-gradient(left, rgba(59, 103, 178, 1) 1%, rgba(79, 80, 173, 1) 100%)!important;
    background: linear-gradient(to right, rgba(59, 103, 178, 1) 1%, rgba(79, 80, 173, 1) 100%)!important;
    color: white!important;
}
.rc-imageselect-candidates {
    border-color: #373737!important;
    background-color: #373737!important;
}
.rc-button,
.rc-audiochallenge-tdownload-link {
    filter: invert(1)!important;
}
.rc-imageselect-incorrect-response,
.rc-imageselect-error-dynamic-more,
.rc-imageselect-error-select-more,
.rc-imageselect-error-select-something {
    color: #fff!important;
    background-color: #d03d3d!important;
}
.rc-audiochallenge-error-message {
    color: #d03d3d!important;
}
.rc-audiochallenge-instructions,
.rc-challenge-help,
.rc-doscaptcha-body-text {
    color: #b3b3b3!important;
}
.rc-challenge-help:focus,
.rc-doscaptcha-body-text:focus,
.rc-audiochallenge-error-message:focus {
    outline: none!important;
}
.recaptcha-checkbox-borderAnimation,
.recaptcha-checkbox-spinner,
.recaptcha-checkbox-loading .recaptcha-checkbox-spinnerAnimation,
.recaptcha-checkbox-checkmark {
    filter: invert(.7) hue-rotate(180deg) saturate(200%)!important;
}
.rc-controls > .rc-challenge-help {
    background-color: #292929!important;
}
.rc-doscaptcha-header:after,
.rc-audiochallenge-instructions:after {
    content: ""!important;
    position: absolute!important;
    top: 0!important;
    left: 0!important;
    width: 100%!important;
    height: 100%!important;
    background-color: #292929!important;
    z-index: -1!important;
}
}